
:root {

    --intranet-blue-color:#25a4d4;
    --menu-bg-color: #2b394f;

    --btn-color: #fff;
    --btn-bg: #25a4d4 !important;
    --btn-border-color: #25a4d4;
    --btn-hover-color: #fff;
    --btn-hover-bg: #1c7596;
    --btn-hover-border-color: #1c7596;
    --btn-focus-shadow-rgb: 49, 132, 253;
    --btn-active-color: #fff;
    --btn-active-bg: #0a58ca;
    --btn-active-border-color: #0a53be;
    --btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --btn-disabled-color: #fff;
    --btn-disabled-bg: #0d6efd;
    --btn-disabled-border-color: #0d6efd;
}

.height-100
{
    height: 100%;
}

.h-fit
{
  height: 100%;
  height: fit-content;

}

body
{
  font-family: arial, sans-serif;
  color: #35373d !important;
 /* background: linear-gradient(270deg, #dcdcdc 0%, #ffffff 10%, #ffffff 70%, #e0e0e0 95%);*/
  background-color: #ffffff;
}
hr
{
  margin: 0.5rem;
}

.region-nav-branding
{
  background: #2b394f;
  width: 100% !important;
 /* border-radius: 0px 10px 0px 0px;*/
}
.navbar-brand
{
  justify-content:center;
}

.navbar-collapse h1
{
  padding-left: 130px;
}

.navbar-brand img
{
margin: 13px;
  margin-bottom: 14px;
  height: 50px;
}


.block-page-title-block h1
{
  text-align: center;
  text-transform: uppercase;
  margin-top: 2rem;
  /*width: fit-content;*/
}
/*
.block-page-title-block h1:before {
  background-color: #c50000;
  content: '';
  display: block;
  height: 3px;
  width: 75px;
  margin-bottom: 5px;
}*/
.block-page-title-block h1:after {
  background-color: #ebb387;
  content: '';
  display: block;
  margin: auto;
  height: 3px;
  width: 100px;
  margin-bottom: 0.25em;
}

main
{

}



.content-box
{
    padding-left: 2rem;
}

.block-page-title-block
{
    color: var(--intranet-blue-color);
    padding-top: 0.5rem;
}

.bg-dark
{
   /* background-color: var(--intranet-blue-color) !important;*/

 /* background: linear-gradient(270deg, #2281a9 0%, #4aafdc 56%, #2281a9 100%);*/
  background: linear-gradient(270deg, #1593c0 0%, #3eb6ea 56%, #1593c0 100%);
  /*border-radius: 10px;*/


}
.navbar-dark
{
  padding-top: 1rem;
  padding-bottom: 1rem;
}


.region-sidebar-first
{
    background-color: var( --menu-bg-color) !important;
    height: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px;
}

.my-breadcrumb
{
    padding: 0 0px 20px 20px;
}

.my-container
{
    max-width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;

}

header .my-container
{
    padding-left: 10px !important;
}


.region-sidebar-first .nav-item, .dropdown-menu, .dropdown-item, .menu--main .nav-item, .dropdown-menu
{
    background: linear-gradient(90deg, #436881 50%, #2b394f 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all 0.3s ease;
    color: white;
    border: 1px solid rgba(0, 0, 0, .125);

}

.region-nav-main .nav-item, .dropdown-menu, .dropdown-item, .menu--main .nav-item, .dropdown-menu
{
  background: linear-gradient(90deg, #436881 50%, #2b394f 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 0.3s ease;
  color: white;
  border: 1px solid rgba(0, 0, 0, .125);

}
.nav-item-account
{
  display: flex;
  align-items: center;


}

.dropdown-menu > .nav-item-account
{
  padding-left: 11px;
  border-bottom: 1px solid #0b0c2e;
}
.nav-item-account a
{
  color:white !important;
  padding: 0.5rem;
}

.nav-item-account .dropdown-menu
{
  left: -4rem;
  width: 12rem;
}

.region-sidebar-first .nav-item:hover
{
    /*background-color: #436881 !important;*/
    /*background-image: linear-gradient(to right, #2b394f, #436881);*/
    /*background-color: #436881;*/
    background-position:left bottom;
    /*box-shadow: #263446 5px 5px 10px;*/
    cursor: pointer;
   /* box-shadow: 0px 0px 11px 2px #73a8cc;*/
    border: 1px solid #436881;
    z-index: 999;

}

.region-sidebar-first .nav-item .active
{
    background: #436881;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: white;

}

.btn-primary
{
    background-color: var(--btn-bg);
    border-color: var(--btn-border-color);
}

.btn-primary:hover
{
  background-color: var(--btn-hover-bg);
  border-color: var(--btn-hover-border-color);
}

.region-nav-main
{
    display: none;
}
.region-sidebar-first nav
{
    display: block;
}

.mat .view-content
{
  display: flex;
  flex-wrap: wrap;
}
.mat h3
{
    margin-top: 0.5rem;
  background: linear-gradient(270deg, #1280a9 0%, #27a3d2 56%, #1280a9 100%);
    /*background: #1280a9;*/
    padding: 7px;
    color: white;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mat .datum-jednani
{
  background: rgb(219 165 4);
  border-radius: 37px;
  padding: 8px;
}

.mat .views-group
{
    border: 1px solid #dbdbdb;
    border-radius: 10px;
    padding: 0.5rem;
    margin: 0.5rem;
    box-shadow: 4px 2px 7px 3px #00000030;
  max-width: 496px;

  flex:auto;
}

.bg-primary
{
  background-color: var(--intranet-blue-color) !important;
}

.mat .bg-primary
{
  font-size: 13px;
}


.mat h3 a
{
    color:white;
}

.jednani-radek
{
    margin: 0.5rem;
    text-align: center;
}

.modry-pruh
{
    /*background: var(--intranet-blue-color);*/
  background: linear-gradient(270deg, #1593c0 0%, #3eb6ea 56%, #1593c0 100%);
    color: white;
    padding: 1rem;
    border-radius: 7px;
    text-align: center;
}

.card-header
{
  background: linear-gradient(270deg, #1593c0 0%, #3eb6ea 56%, #1593c0 100%);
  color: white;
}

.card-header h3
{
  margin-bottom: 0;
}

.user-login-form
{
  width: 30%;
  margin: 0 auto;
  margin-top: 6%;
  padding: 2rem;
  box-shadow: 6px 9px 8px 2px #cfcfcf;
  border-radius: 10px;
  border: 2px solid #ececec;
 /* box-shadow: 0 0 40px rgba(8,7,16,0.6);*/
  /*backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(15px);

  background: rgba(255, 255, 255, 0.24);
 */
   /*background: linear-gradient(270deg, #f5f5f5 0%, #ffffff 56%, #f5f5f5 100%);*/

}
.user-login-form .button
{
  width: 100%;
  font-size: 1.2rem;
  font-weight: 700;
  padding: 1rem;
}

.user-login-form label
{
  font-weight: 700;
  color: var(--intranet-blue-color);
}


.user-login-form .description
{
  display:none;
}

.přihlásit_se .region-content
{
  /*background-image: url(/themes/custom/b5privsub/images/pouze_logo_middle_cb_blur.png) !important;*/

  background-repeat: no-repeat;
  background-position: 50% 20%;
  height: 100%;

}

.menu--account li
{
  display: flex;
  flex-direction: row;
  align-content: flex-end;
  justify-content: flex-start;
  align-items: center;
  text-wrap: nowrap;

}

.menu--account .dropdown-menu
{
  padding: 5px;
  min-width: 300px;
  left: -9.5rem;
}

 .region-nav-branding
 {
   width: 25%;
 }

 .login-buttons a
 {
   margin: unset;

 }

 .list-group .fa-folder
 {
   color: #ffd96b;
 }

.path-user .tabs-primary
{
  display:none;
}


/*.fa-folder
{
  color: #f0ad4e;

}*/
/*MOBIL*/
@media (max-width: 1023.98px)
{
  .user-login-form
  {
    width: 100%;
    background-position: 50% 0%;

  }

  .přihlásit_se .region-content
  {
    background-size: cover;

  }
    .region-nav-main
    {
        display: block;
    }
    .region-sidebar-first nav
    {
        display: none;
    }

    .content-box
    {
        padding-left: 0rem;
    }

  .mat .view-content
  {
    justify-content: center;
  }


}
